/*
Theme Name: RI Colias Child Theme
Theme URI: https://rivertheme.com
Description: Child theme of Colias
Author: River theme
Author URI: https://rivertheme.com
Template: ri-colias
Version: 1.1.0
*/
.top-navbar, .header-content-right, .hide-me {
	display: none;
}
.topbar-left > .widget img {
  width: 35px !important;
  height: auto;
}
.btn-primary {
    color: white;
    background-color: #337ab7 !important;
    border-color: #2d6da3 !important;
    border-width: 1px;
    border-style: solid;
    text-transform: uppercase;
    font-size: 12px;
}
.btn-large{
    font-size: 20px;
	margin: auto;
	width: 100%;
	display: block;
	font-weight: 700;
}
.ri-cart .text-items {
    color: #337ab7;
}
#coppy-right a {
    color: #337ab7;
}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #337ab7;
}
.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-juicy-pink:focus, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus {
    color: #fff;
    background-color: #337ab7;
}
.product-detail-wrap .price, .entry-summary .price {
	color: #337ab7;
}
.quantity .add-action {
	background: #337ab7;
}
.resp-tab-active {
	background: #337ab7 !important;
}
.scrollup {
	background: #337ab7;
}
.name a:hover {
	color: #337ab7 !important;
}
.yith-wcwl-add-to-wishlist a {
	background-color: #337ab7;
	border-color: #337ab7;
}
a:hover, a:focus {
	color: #337ab7;
}
.quick-view:hover {
	color: #337ab7;
}
.white{
	color: #fff;
}
.table th, .table td {
    padding: 10px;
}
#enquiry-form-conatct-page{
	background: rgba(255,255,255,0.8) ; padding: 15px; margin: 20px 0;
}
#enquiry-form-conatct-page form input,
#enquiry-form-conatct-page form textarea{
	padding: 8px;
	width: 100%;
}

#enquiry-form-conatct-page .iphorm-submit-wrap button span{
	display: inline-block;
	margin-bottom: 0;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid transparent;
	box-sizing: border-box;
	word-wrap: break-word;
	user-select: none;
	position: relative;
	box-shadow: none;
	font-size: 14px;
	padding: 14px 20px;
	border-radius: 5px;
	color: #FFF;
	background-color: #F90;
	line-height: 1;
}

#enquiry-form-conatct-page .iphorm-submit-wrap button span em{
	font-style: normal;
	padding: 0;
	color: #fff;
	background: transparent;
	line-height: 1;
}
#enquiry-form-conatct-page .iphorm-element-wrap label span.iphorm-required {
    color: #333;
    font-size: 14px;
    margin: 0 0 0 5px;
}
#text-block-conatct-page a{
	text-decoration: underline;
}